{% load staticfiles %}

<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>DEV_COP_WEATHER_APP</title>

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
</head>

<body>
    {% include './common/navbar.html' %}

    <div>
        {% block content %}
        {% endblock %}
    </div>

    {% block scripts %}
    <script src="{% static 'js/jquery-3.3.1.slim.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    {% endblock %}
</body>

</html>